from django.urls import path
from . import views
urlpatterns = [


    path('instruction/form/',views.formview_instruction,name='instruction_form'),    
    path('instruction/form/<int:id>',views.formview_instruction,name='instruction_form'),
    path('instruction/',views.view_instruction,name='instruction'),
    path('instruction/<str:viewtype>',views.view_instruction,name='instruction'),


    

    path('notification/form/',views.formview_notification,name='notification_form'),    
    path('notification/form/<int:id>',views.formview_notification,name='notification_form'),
    path('notification/',views.view_notification,name='notification'),
    path('notification/<str:viewtype>',views.view_notification,name='notification'),





    path('static/page/form/',views.formview_static_page,name='static_page_form'),    
    path('static/page/form/<int:id>',views.formview_static_page,name='static_page_form'),
    path('static/page/',views.view_static_page,name='static_page'),
    path('static/page/<str:viewtype>',views.view_static_page,name='static_page'),



]